@charset "utf-8";

@media screen and (max-width: 833px) {
  section {
    margin-top: 100px;
  }
}

@media screen and (max-width: 767px) {
  section {
    margin-top: 80px;
  }
}

@media screen and (min-width: 834px), print {
  section {
    margin-top: 160px;
  }
}


/*------------------------------------------*/
/* 企業概要・組織
/*------------------------------------------*/

/* 表 --------------------------------*/

.outline .com-table th,
.org .com-table th {
  width: 6em;
}

@media screen and (min-width: 768px), print {

  .outline .com-table th,
  .org .com-table th {
    width: 10em;
  }
}

/*------------------------------------------*/
/* 沿革
/*------------------------------------------*/

/* 表 --------------------------------*/

@media screen and (min-width: 768px), print {
  .history .table-type1 th {
    width: 10em;
  }
}

/*------------------------------------------*/
/* 営業所
/*------------------------------------------*/

/* 表 --------------------------------*/

@media screen and (min-width: 768px), print {
  .office .table-type2 th {
    width: 10em;
  }
}

